TASM = C:\BC\TASM
TLINK = C:\BC\TLINK
EMAKE = C:\TOOLS\EMAKE
all: snddvr.img sndfrc.img atimdvr.img
snddvr.img: snddvr.exe
    $(EMAKE) -s -t2 snddvr
snddvr.exe: snddvr.obj
    $(TLINK) /v /n snddvr
snddvr.obj: snddvr.asm 
    $(TASM) /ml snddvr.asm,snddvr.obj
sndfrc.img: sndfrc.exe
    $(EMAKE) -s -t2 sndfrc
sndfrc.exe: sndfrc.obj
    $(TLINK) /v /n sndfrc
sndfrc.obj: sndfrc.asm 
    $(TASM) /ml sndfrc.asm,sndfrc.obj
atimdvr.img: atimdvr.exe
    $(EMAKE) -s -t2 atimdvr
atimdvr.exe: atimdvr.obj
    $(TLINK) /v /n atimdvr
atimdvr.obj: atimdvr.asm 
    $(TASM) /ml atimdvr.asm,atimdvr.obj


